html {	overflow: -moz-scrollbars-vertical; overflow: scroll;}

/*body {
;	background: url(bg1.gif);
;	font-size: 14px;
;	LINE-HEIGHT: 130%;
;	font-family: Tahoma, Arial, Sans-serif;
;	color: black;
;	background-color: green;
;	margin-top:25px;
}
*/


img { border: 0 }

.home_l { float: left; left:0;}

.home_r { float: right;	right: 0;}

.white_bg { background-color: #FFFFff;}


.local
{	color: white;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	font-style: italic;
	font-weight: bold;
	TEXT-DECORATION: none;
	background-color: red;
	padding-right: 18px;
	padding-left: 18px;
	vertical-align: middle;
}

table {  padding: 0; margin: 0; }
tr, td { padding: 0; margin: 0; }

.blue { color: blue; 	background-color: #FFFFFF;}
.red { color: red; 	background-color: #FFFFFF;}

.check { color: red; background-color: #FFFFBF; font-weight: bold; font-size: 18px }

.w { background-color: white; font-weight: normal; font-size: 14px }

.center { text-align: center }

.imagelefttop { float: left ; padding-right: 15px;  vertical-align: top; text-align:center; padding-bottom: 0;}

.imageleft { float: left ; padding-right: 15px;  vertical-align: middle; text-align:center; font-style: italic; padding-bottom: 0;}

.imageright { float: right ; padding-left: 15px;  vertical-align: middle;  font-style:italic; text-align:center;  padding-bottom: 0;}

.imagecenter { text-align: center }

.heading 
{
	color: red;
	FONT-SIZE: 16px;
	font-style: normal;
	font-weight: bold;
	TEXT-DECORATION: none;
	background-color: yellow;
}
.heading_a 
{
	color: red;
	FONT-SIZE: 16px;
	font-style: normal;
	font-weight: bold;
	TEXT-DECORATION: none;
	background-color: white;
	text-align: left;
}

.heading1
{	color: blue;
	text-align: center ;
	FONT-SIZE: 20px;
	font-family: Tahoma, Arial, Sans-serif;
	font-style: normal;
	font-weight: bold;
	TEXT-DECORATION: none;
	background-color: #FFFFFF;
	padding: 20px 0 20px 0;
	width: 600px;
	margin: 0 auto 0 auto;
}



.centertext
{	text-align: center;
	font-style: italic;
	font-size: 16px;
	color: black;
}

.centertext a:link, .centertext a:visited
{	text-align: center;
	font-style: italic;
	font-size: 16px;
	color: black;
	text-decoration: underline;
	font-weight: normal;
}

.centertext a:hover
{	color: red;
	text-decoration: none;
}

.imageindent
{	margin-top: 5px;
	margin-left: 50px;
	vertical-align: middle;
	text-align: left;
}


.f1 a:link, .f1 a:visited 
{	font-family: Tahoma, Arial, Sans-serif;
	margin-left: 25px;
	color: blue;
	background-color: #FFFFff;
	font-size: 30px;
	vertical-align: middle;
	font-weight: bold;
	line-height: 100%;}

.f1 a:hover 
{	background-color: #ffffbf;
	text-decoration: underline;
}

.f2 a:link, .f2 a:visited 
{	font-family: Tahoma, Arial, Sans-serif;
	vertical-align: middle;
	margin-left: 25px;
	background-color: #FFFFfF;
	font-weight: bold;
	color: red;
	font-size: 30px;
	font-weight: bold;
	line-height: 100%;}

.f2 a:hover 
{	background-color: #FFFFbF;
	text-decoration: underline;
}


.f3 a:link, .f3 a:visited 
{	font-family: Tahoma, Arial, Sans-serif;
	margin-left: 25px;
	vertical-align: middle;
	background-color: #FFFFFF;
	font-weight: bold;
	color: black;
	font-size: 30px;
	line-height: 100%;}

.f3 a:hover 
{	background-color: #FFFFbF;
	text-decoration: underline;
}

.f4 a:link, .f4 a:visited 
{	font-family: Tahoma, Arial, Sans-serif;
	vertical-align: middle;
	margin-left: 25px;
	background-color: #FFFFFF;
	font-weight: bold;
	color: green;
	font-size: 30px;
	line-height: 100%;}

.f4 a:hover 
{	background-color: #FFFFbF;
	text-decoration: underline;
}

.block
{
	width: 800px;
	margin: 0;
	padding: 0;
	height: auto;
	border: 0;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	background-color: #FFFFBF;
}
.bio_b1
{
	width: 550px;
	text-align: center;
	margin: 0 auto 30px auto;
	vertical-align: middle;
	font-weight:bold;
}
.bio_block {
	background-color: #FFFFBF;
}

.bio_b1 .caption {
	position: relative;
	width: 210px;
	top: -115px;
	padding-left: 10px;
}

.bio_b2  {
	background-color: #FFC0CB;
	padding: 40px;
	width: 570px;
	height: auto;
	margin: 0 auto 30px auto;
	
}
.bio_b3  {
	height: auto;
	width: 525px;
	padding: 40px;
	margin: 0 auto 30px  auto;
	background-color: #F0F0F0;
}
.bio_b4  {
	height: auto;
	width: 570px;
	margin: 0 auto 0 auto;
	padding: 40px;
	background-color: #FFC0CB;
}
.bio_b5 {
	text-align: center;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
}

.block .nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.home_block1
{
	width:360px;
	height:133px;
	padding: 20px;
	margin: 0;
	float: left;
}

.home_block2
{
	width:340px;
	height:133px;
	background-color: white;
	padding: 20px 20px 20px 40px;
	margin: 0;
	float: right;
}

.home_block3
{
	width:380px;
	background-color: white;
	padding: 20px 10px 20px 10px;
	margin: 0;
	background-color: #FFFFFF;
	LINE-HEIGHT: 110%;
	text-align: center;
	color: #f00;
	float: left;
	height: 300px;
}
.home_block3 img {
	margin: 7px;
}

.home_block4
{
	float:right;
	width: 340px;
	height: 300px;
	padding: 20px;
	margin: 0;
	background-color: #FFFF00;
}

.home_block4a
{
	color:blue;
	padding-top:20px;
	padding-bottom: 30px;
	margin-top:30px;
	background-color:white;
	width:200px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
}

#block {
	width: 927px;
	margin: 0 auto 0 auto;
	height: inherit;
	background-color: #FF0000;
	padding: 0;
	border: 0;
	text-align:left;
	font-weight:normal;
}

#sidebarMenu img {
	margin: 0px;
	padding: 0px;
}
#sidebarMenu {
	left:0px;
	top:235px;
	width:127px;
	height:auto;
	z-index:1;
	background-color: #0000FF;
	float: left;
	position: relative;
	padding-top: 10px;
}


.navon, .nav a:link, .nav a:visited, .nav a:focus
{
	display: block;
	color: #ffffff;
	font-weight:normal;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 15px;
	font-style: italic;
	padding: 0;
	width: 127px;
	height: 35px;
	padding-top: 3px;
	background-repeat: no-repeat;
	background-image: url(button.gif);
}
.nav a:hover, .nav a:active    
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-image: url(button_hover.gif);
	background-repeat: no-repeat;
	width: 127px;
	height: 35px;
}

.nav ul, .navon ul { margin: 0; padding: 0; list-style-type: none;}

.title
{	text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height:50px;
}

.hh 
{	line-height:120%;
	color: blue; 
	text-align: center;
	font-family: Tahoma, Arial, Sans-serif;
	font-size: 20px; font-weight: bold; }

.hh A:link, .hh a:visited
{	color: red;
	font-family: Tahoma, Arial, Sans-serif;
	FONT-SIZE: 20px;
	font-weight: bold;
	TEXT-DECORATION: none;
	background-color: yellow;
}

.hh a:active, .hh a:hover
{	color: black;
	font-family: Tahoma, Arial, Sans-serif;
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: yellow;
}

.renov {
	width: 250px;
	margin: 15px auto 0 auto;
	text-align: center;
	background-color: #ffffbf;
	padding: 20px;
	font-size: 20px;
	display: block;
	border: 2px solid red;
	margin-bottom: 30px;
}


.renov A:link, .renov a:visited
{
	color: white;
	font-family: Tahoma, Arial, Sans-serif;
	FONT-SIZE: 20px;
	line-height:22px;
	TEXT-DECORATION: none;
	background-repeat: no-repeat;
	display: block;
	padding-top: 8px;
	padding-bottom: 10px;
	background-image: url(button_large.gif);
}

.renov a:active, .renov a:hover
{	color: white;
	background: url(red_button.gif);
	background-repeat: no-repeat;
}
.navi_l A:link, .navi_l a:visited
{
	color: white;
	font-family: Tahoma, Arial, Sans-serif;
	FONT-SIZE: 20px;
	line-height:22px;
	TEXT-DECORATION: none;
	background-repeat: no-repeat;
	display: block;
	background-image: url(button_large.gif);
	float: left;
	margin-left: 20px;
	padding: 10px;
}
.navi_l a:active, .navi_l a:hover
{	color: white;
	background: url(red_button.gif);
	background-repeat: no-repeat;
}
.navi_r a:link, .navi_r a:visited
{
	color: white;
	font-family: Tahoma, Arial, Sans-serif;
	FONT-SIZE: 20px;
	line-height:22px;
	TEXT-DECORATION: none;
	background-repeat: no-repeat;
	display: block;
	background-image: url(button_large.gif);
	float: right;
	margin-right: 20px;
	padding: 10px;
}
.navi_r a:active, .navi_r a:hover
{	color: white;
	background: url(red_button.gif);
	background-repeat: no-repeat;
}